@media (min-width: 1200px) {	
main.responsive-skin > .uk-container { background: #fff; position: relative; cursor: default; min-height:600px;}
main.responsive-skin { position: relative; background: #b0c7e7 }
main.responsive-skin .skin { content:""; position:absolute; width: calc((100% - 960px)/2); height: 100%; background: url('/_resources/themes/aia/client/images/skins/gps/AIA-160x600.jpg') no-repeat top right; background-size: 100% auto; cursor: pointer; }
main.responsive-skin .right-skin { background-position: top left; right:0 }
main.responsive-skin ~ .subscribe-holder,
main.responsive-skin ~ footer { position:relative}
main.responsive-skin-fixed .skin {position:fixed;top:75px;}
}

@media (min-width: 1500px) {	
main.responsive-skin .skin {width: calc((100% - 1180px)/2); background-size: min(100%,220px) auto;}
}